<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
        integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link href="{{ asset('styles/style.css') }}" rel="stylesheet" />
    <title>
        {% block pageTitle %}{% endblock pageTitle %}
    </title>
</head>

<body>
    {% include "./Ressources/navBar.html.twig" %}
    <div class="container">
        <div class="row">
            {% block pageBody %}
            {% endblock pageBody %}
            <!-- {% include "./Ressources/leftBar.html.twig" %} -->
        </div>
    </div>
    {% include "./Ressources/jsScripts.html.twig" %}
</body>

</html>